Go to advanced search

by sleepdeficit
Fri Sep 22, 2017 4:03 pm
Forum: Troubleshooting
Topic: STICKY: libmysqlclient18 has no installation candidate
Replies: 25
Views: 21994

Re: libmysqlclient18 has no installation candidate

This worked for me: sudo apt-get install mysql-common ------------------------------ The last line is spit out was: Setting up libmysqlclient18:armhf (5.5.57-0+deb7u1) ... ------------------------------ After that, I was--for my purposes--successfully able to: sudo apt-get install mysql-server php5-...

Go to advanced search